@charset "utf-8";


/* -- ul.tab-menu -------------------------------------------------------------------------------------------- */

ul.tab-menu {
max-width: 1000px;
    min-width: 600px;
    margin: 0 auto;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}

ul.tab-menu li ul.tab-menu li {
    padding: 15px 25px;
    margin: 0;
    font-size: 1.4em;
}

ul.tab-menu li{

	font-size: 1.4em;
	padding: 20px 30px;
}

ul.tab-menu li:hover {
	cursor : pointer;
	font-weight: bold;
}

ul.tab-menu li.active {

		font-weight: bold;
}

ul.tab-menu li.active:hover {
	cursor : default;
	opacity : 1.0;
}




/* -- div.tab-* -------------------------------------------------------------------------------------------- */

div.tab-1,
div.tab-2,
div.tab-3,
div.tab-4,
div.tab-5,
div.tab-6,
div.tab-7,
div.tab-8 {
	width :100%;
	margin : 0 auto;

	background : #ffffff;
	display : none;
}

div.active {
	display: block;
}




.scroll-box {
    overflow-x: auto;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
}















/*メニューをページ下部に固定*/
#sp-fixed-menu{
   position: fixed;
   width: 100%;
   max-width: 750px;
   bottom: 0px;
   font-size: 0;
   opacity: 1;
   z-index: 1;
}



/*メニューを横並びにする*/
#sp-fixed-menu ul{
   display: flex;
   list-style: none;
   padding:0;
   width: 100%;
   margin-left: 0;
   margin-bottom: 1%;
}

#sp-fixed-menu li{
   justify-content: center;
   align-items: center;
   width: 28%;
   padding: 10px;
   margin: 5px;
   font-size: 14px;
   border: 2px solid #a3cbb4;
   background: #fff;
   text-align: center;
   border-radius: 6px;
}

/*
#sp-fixed-menu li:first-child{
    padding:0.5em 0.2em 0.5em 1em;

}

#sp-fixed-menu li:last-child{
  padding: 0.5em 1em 0.5em 0.2em;
}
*/

/*ボタンを調整*/

#sp-fixed-menu li a{
   color: #a3cbb4;
   text-align: center;
   display:block;
   width: 100%;
   padding: 0;
   border-radius: 6px;
}


#sp-fixed-menu li a{
	
}
